@echo off
echo ==========================================
echo Mengekspor File Original...
echo ==========================================
quickbms.exe Shiro_Games_PAK_script.bms res.pak output
echo.
echo Proses Export Selesai!
pause